Bug 254338 - Typo in geom_uzip(4) manpage
Summary: Typo in geom_uzip(4) manpage
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-16 16:56 UTC by Ceri Davies
Modified: 2021-05-03 09:50 UTC (History)
3 users (show)

See Also:


Attachments
patch (915 bytes, patch)
2021-03-16 16:56 UTC, Ceri Davies
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ceri Davies 2021-03-16 16:56:20 UTC
Created attachment 223326 [details]
patch

"at the expense of a some CPU time"
Comment 1 commit-hook freebsd_committer 2021-04-28 05:00:03 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/src/commit/?id=f33f2365eeefa38730e365bf6813cd0b90c9e9bc

commit f33f2365eeefa38730e365bf6813cd0b90c9e9bc
Author:     Ceri Davies <ceri@submonkey.net>
AuthorDate: 2021-04-28 04:55:32 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-04-28 04:59:03 +0000

    geom_uzip(4): fix a typo

    While I was there, also fixed a whitespace issue reported by mandoc
    -Tlint.

    PR:             254338
    MFC after:      3 days

 share/man/man4/geom_uzip.4 | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
Comment 2 commit-hook freebsd_committer 2021-05-03 09:50:09 UTC
A commit in branch stable/13 references this bug:

URL: https://cgit.FreeBSD.org/src/commit/?id=b41a8364fb655f9d84a08e446e850bc98147483b

commit b41a8364fb655f9d84a08e446e850bc98147483b
Author:     Ceri Davies <ceri@submonkey.net>
AuthorDate: 2021-04-28 04:55:32 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-05-03 09:48:35 +0000

    geom_uzip(4): fix a typo

    While I was there, also fixed a whitespace issue reported by mandoc
    -Tlint.

    PR:             254338

    (cherry picked from commit f33f2365eeefa38730e365bf6813cd0b90c9e9bc)

 share/man/man4/geom_uzip.4 | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)